﻿@charset "utf-8";
/* CSS Document */


@media (max-width: 768px){
	.logo_c{ display:none;}
	.tel{ display:none;}
	.fd{ display:none;}
	.page_l{ display:none;}


	.about,.often_f,.pro,.show,.storeroom,.header,.max,.news,.footer_b{ padding-left:2%; padding-right:2%; box-sizing:border-box;}
	.banner{ height:auto;}
	
	#dh{ display:block; text-align:right;}
	.dh{ width:80px; height:80px; font-size:30px; background:#fff; border:1px solid #ccc;}
	
	nav{ position:relative; overflow:visible;}
	.nav{ position:absolute; top:0px; overflow:hidden; width:40%; box-shadow:-2px 2px 2px -2px #000; padding:0px; right:0%; z-index:5; height:0px;}
	.nav li a{ background:#fff; float:left; max-width:100%; color:#000;}
	
	.logo_l{ margin:0px; padding:0px; width:80%; background:none;}
	.often_f{ margin-top:2%;}
	.logo{padding-top:1%; padding-bottom:1%;}
	.often_f div:first-child{ font-size:28px;}
	.often_f div:nth-child(2){ font-size:20px;}
	.often_f div:nth-child(3) a{ font-size:12px;}
	.pro li{max-width:calc(100% / 3 - 16px);margin-right:21px !important;}
	.pro li:nth-child(3n){ margin-right:0px !important;}
	.storeroom li:nth-child(6){ margin-left:10px !important;}
	.storeroom li{ margin:10px;}
	.storeroom li:nth-last-child(-n+4):nth-child(n+5){ margin:10px; margin-top:10px;}
	.about_content{ padding:85px 50px;}
	.news_r{ margin-top:20px; max-width:100%;}
	.footer_l{ transform:translateY(0); max-width:100%; width:100%; float:left; text-align:center;}
	.contact{ margin-left:0px; padding:0px; background:none; float: left; max-width:100%; width:100%; text-align:center;}
	.code{ float:left; margin:2% auto; margin-left:21%;}
	.url div{ margin:0px; width:100%;}
	.url{ max-width:100%; padding:2%; box-sizing:border-box;}
	
	.products .picture img{ height:170px;}
	.products .text{ margin:16px auto;}
	
	
	.page_r{ max-width:100%;}
	
	
	.pro_list li span img{ height:200px;}
	
	.news_list ul li:first-child div:first-child{ max-width:240px;}
	.news_list ul li:first-child div:nth-child(2){ max-width:calc(100% - 260px);}
	.news_list ul li:first-child div:nth-child(2) span:first-child time{ font-size:12px;}
	
	.lxb-container{ display:none !important;}
	
}
@media (max-width: 425px){
	.headline{ display:none;}
	.logo span p:first-child{ font-size:20px;}
	.logo span p:first-child font{ font-size:20px;}
	.lef_rig{ display:none;}
	
	.logo img{ max-height:50px;}
	.logo span:nth-child(2){ max-width:calc(100% - 70px); transform:translateY(0); display:none;}
	.logo span p:nth-child(2){letter-spacing:0px;}
	
	.often_f div:nth-child(3) a{ width:22%;}
	
	.pro li{ max-width:49%; margin-right:0px !important; margin-bottom:2%;}
	.pro li:nth-child(2n){ float:right;}
	.show_l,.show_r{ width:100%; max-width:100%;}
	.show_img{ height:auto;}
	.show_img span{ margin-right:0px; width:100% !important;}
	.show_r span{ max-width:100% !important;}
	.show_c{ display:none;}
	
	.storeroom li{ margin:0 auto; margin-bottom:2%; width:48%;}
	.storeroom li:nth-child(n+5){ display:none;}
	.storeroom li img{ margin:0px; width:100%; height:220px; display:block;}

	.about_content a{ position:static; display:block;}
	.about_content{ padding:20px 20px}
	.about_content p{line-height:24px;}
	
	.news_lb div a span:first-child{ width:100%;}
	.news_lb div a span:nth-of-type(2){ width:100%;}
	.news_lb div a span:nth-of-type(2) p:first-child{ margin:10px auto;}
	.news_lb div a span:first-child{ height:auto;}
	
	.list span{ max-width:150px;}
	.index_pro li{ width:320px; margin-left:40px; margin-right:40px;}
	.products .picture img{ height:230px;}
	
	.url div{ display:none;}
	.url:before{ content:"友情链接"; width:100%; float:left; color:#8ec31f; margin-bottom:1%; font-size:18px;}
	footer>.max{ overflow: visible;}
	.footer_nav{ display:none;}
	.footer{ width:100%;}
	.code{ margin:20px auto;}
	.code span p{ padding-right:25px;}

	
	.sj_footer{ display:block;}
	.footer{padding-bottom:80px;}
	.dh{ max-width:40px; max-height:40px; line-height:40px;}
	.pro_list li{ max-width:49%; margin:0px; margin-bottom:10px; float:left;}
	.pro_list li:nth-child(2n){ float:right;}
	.pro_list li:nth-child(3n-1){ margin-left:0px; margin-right:0px;}
	.yuanbo span:nth-child(2){ float:left; margin:2% 0px;}
	.yuanbo{ line-height:26px;}
	
	.news_list_img{ max-width:100%;}
	.news_list_text{ max-width:100%; padding:10px;}
	
	.often_f div:first-child{ font-size:20px;}
	.often_f div:nth-child(2){ font-size:16px;}
	
	.footer_l p:first-child{ font-size:20px;}
	.footer_l p:nth-child(2){ letter-spacing:0px; font-size:12px;}
	
	.news_lb{ padding:15px 10px;}
	.news_lb li span{ margin-left:1%;}
	.news_lb li a{ font-size:12px; margin-right:1%;}
	.news_lb li span{ width:calc(100% - 140px);}
	.often_s p:first-child{ font-size:20px;}
	.often_s{ margin-top:18px; margin-bottom:18px;}
	.about_content a{ margin-top:20px;}
	.code span p:nth-of-type(3),.code span p:nth-of-type(2){ font-size:20px;}
	.pro_list li span img{ height:170px;}
	
	.pro_list{ margin-top:10px;}
	.page_address span:nth-of-type(2){ transform:translateY(25%);}
	
	.news_list ul li:first-child div:first-child{ max-width:100%; text-align:center; float:none; height:auto;}
	.news_list ul li:first-child div:nth-child(2){ max-width:100%;}
	.news_list ul li a time{ float:left; width:100%;}
	.news_list ul li{ line-height:20px; margin-top:3%;}
	.news_list ul li a p{ width:100%;}
	.news_list ul li:first-child div:nth-child(2) span:first-child time{ float:left; width:100%; text-align:left;}
	.news_list ul li:first-child div:nth-child(2) span:first-child p{ width:100%;}
	
	.pro_show li{ max-width:48%; float:left; margin-right:0px; margin-left:0px;}
	.pro_show li:nth-child(2n){float:right;}
	.pro li span img{ height:180px;}
	
}

@media (max-width: 375px){
	.banner{ height:150px;}
	.banner ul li img{ height:150px;}
	.logo_l{ width:85%;}
	#dh{ max-width:15%;}
	.show_img{ margin-bottom:20px;}
	.pro li span img{ height:160px;}
	.list span{ max-width:130px; font-size:14px;}
	.index_pro li{ width:320px; margin-left:15px; margin-right:15px;}

}



@media (max-width: 320px){
	
	.index_pro li{ width:300px; margin-left:5px; margin-right:5px;}
	
	
	.banner ul li img{ height:130px;}
	.storeroom li img{ margin:0px; width:100%; height:170px; display:block;}
	.logo{ padding-top:2%; padding-bottom:2%;}
	.logo span p:first-child{ font-size:16px;}
	.logo span p:first-child font{ font-size:16px;}
	.logo_l span:nth-child(2){ margin-left:2%;}
	.logo_l span p:nth-child(2){ font-size:12px;}
	
	.code span:first-child{ max-width:100%;}
	.code span p:nth-of-type(4){ background:none;}
	.code span p{ padding:0px; text-align:center;}
	.code span:nth-child(2){ width:100%; background:none; text-align:center; margin-top:3%;}
	
	.often_f div:nth-child(3) a{ width:30%;}
	.storeroom{ margin:0px;}
	
	.logo img{ max-height:40px;}
	.logo span:nth-child(2){ max-width:calc(100% - 50px);}
	.dh{ max-width:30px; max-height:30px; line-height:30px; font-size:24px; padding:0px;}
	.pro_list li span img{ height:130px;}
	.pro li span img{ height:130px;}
}

